@charset "utf-8";
/* CSS Document */

h2 {
	text-align: center;
	margin-bottom: 10px;
}
h3 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 1.5em;
	margin-bottom: 1em;
}
h4 {
	width: 100%;
	font-size: 1.05em;
}
#philosophy_box {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 5em;
}
.philosophy {
	width:45%;
}
.msg {
	margin-top: 5em;
}
.uru {
	width: 45%;
}
.uru img {
	width: 100%;
	padding: 1em;
}

dl {
	margin: 1em auto;
}
dl dt {
	padding: .5em;
	font-weight: bold;
}
dl dd {
	padding: 0 1em;
}
.thought {
	margin: 1em 2em;
	padding: 2em;
	text-align: center;
	background-color: rgba(255,242,242,0.5);
}

@media screen and (max-width: 767px) {
	img {
		width: 100%;
		height: auto;
	}
	#philosophy_box {
		display: block;
	}
	.philosophy {
	width: 90%;
	margin: auto;
	}
	.uru {
		width: 90%;
		margin: auto;
	}
	.uru img {
		margin-left: 0;
	}

}